/*     156941 : 이미지 리스트 (타일형)      */
.img_tile__156941__ {overflow:hidden; max-width:1200px; margin:0 auto;}
.img_tile__156941__ .img_inner {margin:0 -5px}
.img_tile__156941__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__156941__ * {box-sizing:border-box}
.img_tile__156941__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__156941__ .item a {display:block}
.img_tile__156941__ .figure {display:block}
.img_tile__156941__ .figure img {vertical-align:top}
.img_tile__156941__ .caption {display:block;margin-top:10px}
.img_tile__156941__ .caption > span {display:block}
.img_tile__156941__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__156941__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__156941__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__156941__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__156941__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__156941__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__156941__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__156941__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__156941__ .item {width:100%}
.col_m_2__156941__ .item {width:50%}
.col_m_3__156941__ .item {width:33.3333%}
.col_m_4__156941__ .item {width:25%}
.col_m_1__156941__ .item,
.col_m_2__156941__ .item2n,
.col_m_3__156941__ .item3n,
.col_m_4__156941__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__156941__ .item,
	.col_m_2__156941__ .item2n,
	.col_m_3__156941__ .item3n,
	.col_m_4__156941__ .item4n {clear:none}

	.col_t_1__156941__ .item {width:100%}
	.col_t_2__156941__ .item {width:50%}
	.col_t_3__156941__ .item {width:33.3333%}
	.col_t_4__156941__ .item {width:25%}
	.col_t_5__156941__ .item {width:20%}
	.col_t_6__156941__ .item {width:16.6666%}
	.col_t_1__156941__ .item,
	.col_t_2__156941__ .item2n,
	.col_t_3__156941__ .item3n,
	.col_t_4__156941__ .item4n,
	.col_t_5__156941__ .item5n,
	.col_t_6__156941__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__156941__ .img_inner {margin:0 -10px}
	.img_tile__156941__ .item {padding:25px}
	.img_tile__156941__ .caption {margin-top:15px}
	.img_tile__156941__ .caption > span.content {margin-top:10px}

	.text_sml__156941__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__156941__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__156941__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__156941__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__156941__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__156941__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__156941__ .item,
	.col_t_2__156941__ .item2n,
	.col_t_3__156941__ .item3n,
	.col_t_4__156941__ .item4n,
	.col_t_5__156941__ .item5n,
	.col_t_6__156941__ .item6n {clear:none}

	.col_pc_1__156941__ .item {width:100%}
	.col_pc_2__156941__ .item {width:50%}
	.col_pc_3__156941__ .item {width:33.3333%}
	.col_pc_4__156941__ .item {width:25%}
	.col_pc_5__156941__ .item {width:20%}
	.col_pc_6__156941__ .item {width:16.6666%}
	.col_pc_1__156941__ .item,
	.col_pc_2__156941__ .item2n,
	.col_pc_3__156941__ .item3n,
	.col_pc_4__156941__ .item4n,
	.col_pc_5__156941__ .item5n,
	.col_pc_6__156941__ .item6n {clear:both}
}

